 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Frame11.webp");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 488px;
}

.u-section-1 .u-text-1 {
  font-family: Fraunces;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 148px 613px 0 0;
}

.u-section-1 .u-image-1 {
  width: 807px;
  height: 552px;
  margin: -326px -128px -78px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 80px;
    margin-right: 470px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -162px;
    margin-right: -42px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 302px;
  }

  .u-section-1 .u-image-1 {
    height: 403px;
    margin: 0 auto 60px -37px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.333333333333333rem;
    margin-right: 147px;
  }

  .u-section-1 .u-image-1 {
    height: 270px;
    margin-top: 60px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 52px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 167px;
    width: 328px;
    margin: 52px auto 5px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Frame12.webp");
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 775px;
}

.u-section-2 .u-text-1 {
  font-family: Inter;
  font-weight: 300;
  width: 809px;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  --gap: 39px;
  grid-auto-columns: calc(33.3333% - 26px);
  grid-template-columns: repeat(3, calc(33.3333% - 26px));
  min-height: 494px;
}

.u-section-2 .u-image-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("images/unsplash_3AsiVDsZnHg.webp");
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.5rem;
  margin: 176px auto 0 18px;
}

.u-section-2 .u-text-3 {
  font-family: Inter;
  font-weight: 300;
  font-size: 1rem;
  margin: 27px 10px 0 17px;
}

.u-section-2 .u-btn-1 {
  --radius: 11px;
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.5rem;
  filter: none;
  margin: 47px auto 0 17px;
}

.u-section-2 .u-image-2 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/unsplash_177iAHeRSQ4.webp');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.5rem;
  margin: 176px auto 0 18px;
}

.u-section-2 .u-text-5 {
  font-family: Inter;
  font-weight: 300;
  font-size: 1rem;
  margin: 27px 10px 0 17px;
}

.u-section-2 .u-btn-2 {
  --radius: 11px;
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.5rem;
  filter: none;
  margin: 47px auto 0 17px;
}

.u-section-2 .u-image-3 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/unsplash_yUyJxZGfekY.webp');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.5rem;
  margin: 176px auto 0 18px;
}

.u-section-2 .u-text-7 {
  font-family: Inter;
  font-weight: 300;
  font-size: 1rem;
  margin: 27px 10px 0 17px;
}

.u-section-2 .u-btn-3 {
  --radius: 11px;
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.5rem;
  filter: none;
  margin: 47px auto 0 17px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 502px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 28px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 28px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 28px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 28px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 28px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 28px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 19.5px);
    grid-template-columns: repeat(2, calc(50% - 19.5px));
    min-height: 1153px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 27px;
    margin-right: 0;
    margin-left: 18px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 60px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 27px;
    margin-right: 0;
    margin-left: 18px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 60px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 27px;
    margin-right: 0;
    margin-left: 18px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 60px;
    margin-left: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-top: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 59px;
    margin-left: 18px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.3333333333333333rem;
    margin-top: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 59px;
    margin-left: 18px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.3333333333333333rem;
    margin-top: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 59px;
    margin-left: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 9px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 19px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 9px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 19px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 9px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 19px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 26px;
    margin-left: auto;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Frame13.webp");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 1033px;
}

.u-section-3 .u-text-1 {
  font-family: Fraunces;
  font-weight: 600;
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 85px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 742px 0 -1px;
}

.u-section-3 .u-image-1 {
  width: 761px;
  height: 667px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 38px -65px 0 auto;
}

.u-section-3 .u-text-3 {
  font-family: Inter;
  font-weight: 300;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -685px 534px 0 -1px;
}

.u-section-3 .u-text-4 {
  font-family: Inter;
  font-weight: 300;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 534px 0 -1px;
}

.u-section-3 .u-text-5 {
  font-family: Inter;
  font-weight: 300;
  line-height: 2.2;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 673px 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 19px;
  font-size: 1.25rem;
  font-family: Manrope;
  font-weight: 600;
  background-image: none;
  margin: 376px auto 0 55px;
  padding: 14px 73px 15px 72px;
}

.u-section-3 .u-list-1 {
  width: 389px;
  margin: -397px auto 60px 0;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 229px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  filter: none;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-family: Inter;
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  filter: none;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  font-family: Inter;
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  filter: none;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  font-family: Inter;
  font-weight: 300;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 982px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 83px;
    margin-right: 262px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 542px;
  }

  .u-section-3 .u-image-1 {
    width: 679px;
    height: 598px;
    margin-top: 11px;
    margin-right: -147px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -589px;
    margin-right: 334px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 334px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 473px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 329px;
    margin-left: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: -350px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1173px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 65px;
    margin-right: 211px;
    margin-left: -10px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 100px;
    margin-right: 322px;
  }

  .u-section-3 .u-image-1 {
    width: 586px;
    height: 480px;
    margin-top: -6px;
    margin-right: -179px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -453px;
    margin-right: 347px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 114px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 253px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 275px;
    margin-right: 132px;
    margin-left: auto;
  }

  .u-section-3 .u-list-1 {
    margin-top: -305px;
  }

  .u-section-3 .u-repeater-1 {
    --gap: 0px;
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 353px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 7px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 7px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1587px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 82px;
    margin-right: -10px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3333333333333333rem;
    width: auto;
    margin-top: 30px;
    margin-right: 141px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 461px;
    height: 340px;
    margin-top: 356px;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.1111111111111112rem;
    margin-top: -667px;
    margin-right: 166px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 44px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 73px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 907px;
    margin-right: auto;
  }

  .u-section-3 .u-list-1 {
    margin-top: -549px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 419px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1482px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 47px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 251px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: -578px;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 761px;
    margin-left: 30px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -535px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Frame1411.webp");
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 821px;
}

.u-section-4 .u-image-1 {
  width: 801px;
  height: 751px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -19px auto 0 -231px;
}

.u-section-4 .u-text-1 {
  font-family: Fraunces;
  font-weight: 600;
  font-size: 3rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -620px 146px 0 auto;
}

.u-section-4 .u-text-2 {
  font-family: Inter;
  font-weight: 300;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 51px 85px 0 570px;
}

.u-section-4 .u-btn-1 {
  --radius: 19px;
  font-size: 1.25rem;
  font-family: Manrope;
  font-weight: 600;
  background-image: none;
  margin: 314px 327px 0 auto;
  padding: 14px 73px 15px 72px;
}

.u-section-4 .u-list-1 {
  width: 546px;
  margin: -320px 24px 60px auto;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 258px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  filter: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 6px;
}

.u-section-4 .u-text-3 {
  font-family: Inter;
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  filter: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 6px;
}

.u-section-4 .u-text-4 {
  font-family: Inter;
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  filter: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 6px;
}

.u-section-4 .u-text-5 {
  font-family: Inter;
  font-weight: 300;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 833px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 49px;
    margin-left: -219px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -766px;
    margin-right: 46px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 45px;
    margin-right: 24px;
    margin-left: 470px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 404px;
    margin-right: 241px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -412px;
    margin-right: -50px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1023px;
  }

  .u-section-4 .u-image-1 {
    width: 691px;
    height: 836px;
    margin-top: 143px;
    margin-left: -210px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -891px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 30px;
    margin-right: 0;
    margin-left: 304px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 535px;
    margin-right: 220px;
  }

  .u-section-4 .u-list-1 {
    width: 360px;
    margin-top: -542px;
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 411px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1441px;
  }

  .u-section-4 .u-image-1 {
    height: 463px;
    margin-top: 60px;
    margin-left: -123px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -716px;
    margin-right: 87px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 31px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 1034px;
    margin-right: auto;
  }

  .u-section-4 .u-list-1 {
    margin-top: -555px;
    margin-bottom: -77px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 439px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1295px;
  }

  .u-section-4 .u-image-1 {
    width: 484px;
    height: 325px;
    margin-top: 337px;
    margin-left: -94px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -609px;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 38px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 881px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -568px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 464px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Frame13.webp");
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 1033px;
}

.u-section-5 .u-text-1 {
  font-family: Fraunces;
  font-weight: 600;
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 85px auto 0 0;
}

.u-section-5 .u-image-1 {
  width: 1263px;
  height: 964px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -50px -614px 0 auto;
}

.u-section-5 .u-text-2 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -894px 742px 0 -1px;
}

.u-section-5 .u-text-3 {
  font-family: Inter;
  font-weight: 300;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 534px 0 -1px;
}

.u-section-5 .u-text-4 {
  font-family: Inter;
  font-weight: 300;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 534px 0 -1px;
}

.u-section-5 .u-text-5 {
  font-family: Inter;
  font-weight: 300;
  line-height: 2.2;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 570px 0 -1px;
}

.u-section-5 .u-btn-1 {
  --radius: 19px;
  font-size: 1.25rem;
  font-family: Manrope;
  font-weight: 600;
  background-image: none;
  margin: 376px auto 0 55px;
  padding: 14px 73px 15px 72px;
}

.u-section-5 .u-list-1 {
  width: 389px;
  margin: -397px auto 60px 0;
}

.u-section-5 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 229px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  filter: none;
  margin: 0 auto;
}

.u-section-5 .u-text-6 {
  font-family: Inter;
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  filter: none;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  font-family: Inter;
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-icon-3 {
  width: 64px;
  height: 64px;
  filter: none;
  margin: 0 auto;
}

.u-section-5 .u-text-8 {
  font-family: Inter;
  font-weight: 300;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1217px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 83px;
    margin-right: 262px;
  }

  .u-section-5 .u-image-1 {
    width: 993px;
    height: 591px;
    margin-top: 102px;
    margin-right: -523px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -674px;
    margin-right: 566px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 32px;
    margin-right: 428px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 44px;
    margin-right: 532px;
    margin-left: 1px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 14px;
    margin-right: 533px;
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 346px;
    margin-left: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: -377px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1430px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    width: 1003px;
    height: 826px;
    margin-top: -43px;
    margin-right: -611px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -710px;
    margin-right: 212px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 60px;
    margin-right: 344px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 41px;
    margin-right: 533px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-top: 30px;
    margin-right: 381px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 261px;
    margin-right: 37px;
    margin-left: auto;
  }

  .u-section-5 .u-list-1 {
    margin-top: -268px;
  }

  .u-section-5 .u-repeater-1 {
    --gap: 0px;
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 401px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1785px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 59px;
  }

  .u-section-5 .u-image-1 {
    width: 916px;
    height: 511px;
    margin-top: 481px;
    margin-right: auto;
    margin-left: -15px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-top: -962px;
    margin-right: 93px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.1111111111111112rem;
    margin-top: 89px;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 53px;
    margin-right: 177px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 31px;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 1042px;
    margin-right: auto;
  }

  .u-section-5 .u-list-1 {
    margin-top: -535px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 419px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1722px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 35px;
  }

  .u-section-5 .u-image-1 {
    height: 392px;
    width: 603px;
    margin-top: 537px;
    margin-right: -263px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    margin-top: -767px;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: -195px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 119px;
    margin-right: 118px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 909px;
  }

  .u-section-5 .u-list-1 {
    margin-top: -554px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Frame14.webp");
  background-size: cover;
  min-height: 729px;
}

.u-section-6 .u-text-1 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 9.375rem;
  margin: 72px calc(((100% - 1140px) / 2)  + 625px) 0 calc(((100% - 1140px) / 2)  + 51px);
}

.u-section-6 .u-text-2 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -143px calc(((100% - 1140px) / 2)  + 163px) 0 calc(((100% - 1140px) / 2)  + 514px);
}

.u-section-6 .u-text-3 {
  font-family: Fraunces;
  font-weight: 700;
  font-size: 3rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2)  + 514px);
}

.u-section-6 .u-line-1 {
  width: calc(((100% - 1140px) / 2)  + 862px);
  margin: 22px 0 0 auto;
}

.u-section-6 .u-gallery-1 {
  height: 207px;
  width: 550px;
  --radius: 20px;
  margin: 80px auto 60px;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-6 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-control-1 {
  position: absolute;
  left: -14px;
  width: 40px;
  height: 40px;
  top: 64px;
  right: auto;
}

.u-section-6 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 64px;
  right: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 601px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
    margin-right: calc(((100% - 940px) / 2) + 476px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2) + 63px);
    margin-left: calc(((100% - 940px) / 2) + 414px);
  }

  .u-section-6 .u-text-3 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 414px);
  }

  .u-section-6 .u-line-1 {
    width: calc(((100% - 940px) / 2) + 862px);
  }

  .u-section-6 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-control-1 {
    left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 460px;
  }

  .u-section-6 .u-text-1 {
    font-size: 7.5rem;
    margin-right: calc(((100% - 720px) / 2) + 256px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 257px);
  }

  .u-section-6 .u-text-3 {
    font-size: 2.25rem;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 257px);
  }

  .u-section-6 .u-line-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 530px;
  }

  .u-section-6 .u-text-1 {
    font-size: 5.625rem;
    margin-right: calc(((100% - 540px) / 2) + 76px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
    width: 169px;
    margin-top: -137px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 16px;
    margin-right: calc(((100% - 540px) / 2)  + -38px);
    margin-left: calc(((100% - 540px) / 2)  + 186px);
  }

  .u-section-6 .u-line-1 {
    width: calc(((100% - 540px) / 2)  + 540px);
    margin-top: 34px;
  }

  .u-section-6 .u-gallery-1 {
    width: 540px;
    margin-top: 67px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 369px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 24px;
    margin-right: calc(((100% - 340px) / 2)  + 194px);
    margin-left: calc(((100% - 340px) / 2)  + -17px);
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: -98px;
    margin-right: calc(((100% - 340px) / 2)  + 41px);
    margin-left: calc(((100% - 340px) / 2)  + 130px);
  }

  .u-section-6 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 15px;
    margin-right: calc(((100% - 340px) / 2)  + -29px);
    margin-left: calc(((100% - 340px) / 2)  + 130px);
  }

  .u-section-6 .u-line-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    margin-top: 30px;
  }

  .u-section-6 .u-gallery-1 {
    height: 140px;
    width: 340px;
    margin-top: 43px;
    margin-bottom: -2px;
  }
}